Subject: [Sipping] Presentation of draft-saito-mmusic-sdp-ike-01.txt

From: Gonzalo Camarillo <[email-masked]>
Date: Thu, 26 Jul 2007 01:29:29 +0300

Folks,

the following draft was presented in one of the MMUSIC sessions:

http://www.ietf.org/internet-drafts/draft-saito-mmusic-sdp-ike-01.txt

Before starting working on it, the MMUSIC WG chairs would like the 
SIPPING WG to review the draft and discuss whether or not providing the 
functionality the draft talks about makes sense. So, its authors will be 
presenting this draft at the end of the second SIPPING session.

Cheers,

Gonzalo
SIPPING WG co-chair

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP